gnome-panel removal

Kalev Lember kalevlember at gmail.com
Wed May 1 20:31:39 UTC 2013


Hi,

gnome-panel and gnome-applets just got blocked [1] in koji. We still
have a number of packages depending on gnome-panel, either through
library deps or through Requires: gnome-panel, and all of these are
going to show up as broken deps with the next rawhide and F19 composes.

(They were in a broken state before, gnome-panel hasn't been installable
in F19 for a while; they just haven't shown up in the broken deps report.)

For upgrade path to F19, gnome-panel and gnome-applets are obsoleted by
gnome-classic-session [2], and if there are any other gnome panel
applets that were common, might be worth listing these in the
gnome-classic-session obsoletes as well. Please let me know if I should
add anything else there.

-- 
Thanks,
Kalev

[1] https://fedorahosted.org/rel-eng/ticket/5600
[2]
http://pkgs.fedoraproject.org/cgit/gnome-shell-extensions.git/commit/?id=0900ed16


More information about the devel mailing list